Download the Certificate of Completion

Files

Download the Certificate of Completion

get/documents/{id}/certificate

Returns the Certificate of Completion as a PDF, rather than a link.

Needs a key with documents:read.

Path parameters

  • idUUIDRequired

    The document ID.

curl "https://www.inkly.so/api/v1/documents/3f1c2a7e-8b4d-4e21-9a6f-5d0c7e1b2a34/certificate" \
  -H "Authorization: Bearer $INKLY_API_KEY" \
  --output certificate.pdf

Returns 200 with the PDF as the response body.

Errors specific to this endpoint

Every endpoint can also return the common errors.